@charset "UTF-8";
/*--------------------------------------------------------
Top-banner
-------------------------------------------------------*/
@media
only screen and (max-width : 753px){
body.home #header-in{
background: url(https://img.altema.jp/common/header/iruruka-mb.jpg);
background-position:0px 0px;
background-repeat:no-repeat;
background-size:100%;
color: #FFF;
}
body #header{
background: url(https://img.altema.jp/common/header/iruruka-bg.jpg);
background-position:center;
background-repeat:no-repeat;
background-size:cover;
color: #FFF;
}
}

/*PC　ここから*/

#header-in_wrap{
background-image: url(https://img.altema.jp/common/header/iruruka-pc.jpg);
background-position: center;
background-repeat: no-repeat;
}

.header-inWrap{
background-image: url(https://img.altema.jp/common/header/iruruka-kasou.jpg);
background-position: center;
background-repeat: no-repeat;
background-size:100% auto;
background-size:cover;
}

#header-in p.header-logo a{
color:#FFF;
}

#header-in_new h1 {
    font-size: 23px;
}
/*PC　ここまで*/

/*-------------------------------------------------------
固有CSS
-------------------------------------------------------*/
#main-contents .contents {
padding: inherit;
}
/*-------------------------------------------------------
表アイコン
-------------------------------------------------------*/
table.monster-kanren-list td{
text-align: center;
}
table.monster-kanren-list td img.rank-img{
width:38px;
height:38px;
display:block!important;
margin:0 auto 3px;
}
table.monster-kanren-list td img.keito-img{
width:38px;
height:38px;
display:block!important;
margin:0 auto 3px;
}
table.monster-kanren-list td img.size-img{
width:38px;
height:38px;
display:block!important;
margin:0 auto 3px;
}
/*-------------------------------------------------------
作り方
-------------------------------------------------------*/
.tukurikata{
text-align:center;
margin:auto;
color:#448acb;
cursor:pointer;
border:1px solid #d8e5f1;
padding:2px 5px;
border-radius:2px;
}
.tukurikata:before{
content:"";
position:relative;
top:2px;
display:inline-block;
width:11px;
height:14px;
background:url(https://img.altema.jp/altema/uploads/2020/08/2020y08m12d_1754106184.png) no-repeat center;
background-size:100%;
margin-right:5px;
}
.tukurikata:hover{
opacity:0.8;
}

.selectedMonster{
background-color: #fffdf1;
background-image: linear-gradient(315deg, #fffed4 0%, #fffdf1 100%);
}

.ot-text-area input.ui-autocomplete-input[name=data_name]{
width:90%;
margin:5px;
}